banniere_slim_nonanimee

Deus ex mise à jour xbox 360 bloquée

Imprimer
PDF

deus-ex-xbox360Suite à la mise à jour contenu dans certain nouveaux jeux comme Deus ex ou Rugby 2011 votre xbox 360 ou xbox 360 slim flashée vous affiche un code d'erreur ou ne lit plus vos backup, une mise à jour de votre firmware s' impose.

Solution mise à jour Deus ex et Rugby 2011?

deus-ex

Une fois que l' installation de cette mise à jour a commencé deux possibilitées :

1- Votre console finalise la mise à jour mais ne peu plus lire aucun backup, le message "lire le dvd" apparait quand vous insérez un jeux gravé.

2- La mise à jour se bloque et un code d'erreur de ce type apparait :

3080 - 3151 - B200 - 0700 - C000 - 0013


La seul solution dans tous les cas est un reflash de votre console en firmware LT+ 1.91 et l' installation de la derniére mise à jour 13599.

Le flash de votre xbox 360 ou xbox 360 slim est disponible dans notre magasin à partir de 25€.

Pour tous flash ou probléme de mise a jour il faut se rendre sans rendez-vous dans notre magasin, 3 bis avenue de Bouvines 75011 Paris plan d'accès ici.

Commentaires   

 
Guest
#15 Guest 18-10-2011 13:06
Salut Steeve j'ai entendu quelques rumeurs disant que le nouveau flash pour Xbox 360 s était risqué car il fallait trouer le disque dur.Es-ce que c'est vrai?
merci
Citer
 
 
Guest
#14 Guest 30-09-2011 15:01
savoir si j'ai la mise ajour
:-?
Citer
 
 
Steeve
#13 Steeve 09-09-2011 01:05
Citation en provenance du commentaire précédent de NoNo_0509 :
bonjour, j'ai constaté que j'ai fait la mise à jour n°13599 pourtant j'arrive à jouer avec le dvd gravé de "deus ex". Qu'est ce que tu en penses et dis moi si je devrais quand même mettre à jour le firmware en passé au Lt 1.91?

Salut,

Tu dois être en 1.9 pas besoin de mise à jour pour le moment attend le 2.0 ;-)
Citer
 
 
Guest
#12 Guest 07-09-2011 17:16
bonjour, j'ai constaté que j'ai fait la mise à jour n°13599 pourtant j'arrive à jouer avec le dvd gravé de "deus ex". Qu'est ce que tu en penses et dis moi si je devrais quand même mettre à jour le firmware en passé au Lt 1.91?
Citer
 
 
Steeve
#11 Steeve 06-09-2011 01:52
Citation en provenance du commentaire précédent de whitepassenger :
salut Steave,

j'ai fait flashé mon xbox arcade chez toi en mi-juin (je ne sais pas vraiment quel firmware tu m'a installé a l'époque) et elle me lit tout les backup à part Assassin's Creed.

Je voulais savoir si j'aurais besoin de passer la faire reflasher pour jouer a Deus Ex.

Merci pour ta répense

Salut,

Lance deus ex et si ça bloque il faudra la reflasher en 1.91.
Citer
 
 
Steeve
#10 Steeve 06-09-2011 01:51
Citation en provenance du commentaire précédent de jean pierre :
bonjour j ai fait une merde j ai fait la mise a jour du jeux deux ex et maintenant des que j allumre ma console la mise a jour reviens et me marque le code erreur ma console est en 1.51 wave 3 mais mon lecteur n est pas d origine je l ai amener a faire reflacher mais cela n a pas marcheer comment faire? et si je la fait mettre en LT+ 1.91 lira t elle mes jeux patcher en wave 3 ou pas
merci
cordialement

Bonjour,

Si vous passez au magasin je peu régler ce problème.
Citer
 
 
Guest
#9 Guest 05-09-2011 14:27
salut Steave,

j'ai fait flashé mon xbox arcade chez toi en mi-juin (je ne sais pas vraiment quel firmware tu m'a installé a l'époque) et elle me lit tout les backup à part Assassin's Creed.

Je voulais savoir si j'aurais besoin de passer la faire reflasher pour jouer a Deus Ex.

Merci pour ta répense
Citer
 
 
Guest
#8 Guest 03-09-2011 17:41
petite info,j'ai down deus ex,je suis en LT 1.9 et mise à jour 13599 et ça marche nickel (xbox 360 slim liteon 0225)
Citer
 
 
Ken
#7 Ken 01-09-2011 19:19
Salut Steeve

J'ai download Deus Ex recemment, tout va bien le grave impec, mais lorsque je l'insère dans ma 360 ben elle ne l'a détecte pas.. il y a lire le jeu, mais pas l'image Deus et lorsque que j'appuie sur Y, ben rien ne se passe, aucun descriptif de jeu..

Cela vient-t-il du flashage ? Dois-je venir mettre à jour le flash ?
Citer
 
 
Guest
#6 Guest 01-09-2011 15:50
bonjour j ai fait une merde j ai fait la mise a jour du jeux deux ex et maintenant des que j allumre ma console la mise a jour reviens et me marque le code erreur ma console est en 1.51 wave 3 mais mon lecteur n est pas d origine je l ai amener a faire reflacher mais cela n a pas marcheer comment faire? et si je la fait mettre en LT+ 1.91 lira t elle mes jeux patcher en wave 3 ou pas
merci
cordialement
Citer
 
 
Steeve
#5 Steeve 01-09-2011 00:05
Citation en provenance du commentaire précédent de Valter :
La mise à jour 13599 doit être faite avant ou après la flash LT+ 1.91 ?

Bonjour,

Le mieux est de la faire avant mais ça dépend de votre lecteur pour un 0225 pas de souci mais pour un 9504 la 13599 reflash votre lecteur, il faut donc la faire avant.

Nous installons cette mise à jour sur toutes les consoles que nous flashons.
Citer
 
 
Steeve
#4 Steeve 01-09-2011 00:04
Citation en provenance du commentaire précédent de MBA :
Salut,

Je me trouve dans cas. J'ai une xbox slim avec un lecteur lite-on 9504 flahé en LT+ 1.0. MAJ Deus ex => blocage. J'ai amené ma console à un technicien qui m'a dit que le firmware est à passé au 0225, et du coup il me faut un modchip pour pouvoir la reflasher. Est-ce possible ?

Merci d'avance pour la réponse.

Bonjour,

Non pas du tous, votre lecteur est passé en 0272 et il faut reflasher votre lecteur en 1.91 plus besoin de pcb nous dans notre magasin nous reflashons votre console lecteur liteon 0225 ou 0272 en 10 minutes sans pièces supplémentaire.
Citer
 
 
Steeve
#3 Steeve 01-09-2011 00:01
Citation en provenance du commentaire précédent de gobin :
Bonjour Steeve , j'ai flashé ma xbox en decembre dernier chez vous, faut il la reflashée pour pouvoir jouer a deus ex.Il me demande de faire la maj 13599.

Bonjour,

Oui il vous faudra un reflash en 1.91 car deus ex contient la 13146 qui reflash votre lecteur ou bloque avec un code d' état, il faut repasser au magasin. :-)
Citer
 
 
Guest
#2 Guest 30-08-2011 12:32
Salut,

Je me trouve dans cas. J'ai une xbox slim avec un lecteur lite-on 9504 flahé en LT+ 1.0. MAJ Deus ex => blocage. J'ai amené ma console à un technicien qui m'a dit que le firmware est à passé au 0225, et du coup il me faut un modchip pour pouvoir la reflasher. Est-ce possible ?

Merci d'avance pour la réponse.
Citer
 
 
Guest
#1 Guest 30-08-2011 08:44
Bonjour Steeve , j'ai flashé ma xbox en decembre dernier chez vous, faut il la reflashée pour pouvoir jouer a deus ex.Il me demande de faire la maj 13599.
Citer
 

Ajouter un Commentaire

Si vous souhaitez ajouter un avatar a votre profil, allez sur le site http://fr.gravatar.com/ et ajouter un gravatar a votre email.

Code de sécurité
Rafraîchir

steeve-console-magasin

Xbox 360 occasion

slim-250go-xkey

Commentaires

lt3.0-phat

Se connecter

Sondage xbox 360

Vous jouez sur le xbox live?
 

Sans rendez-vous du lundi au samedi!!
10h30 à 19h30 sans interruption
Apportez votre console sans accessoire (cable, manette etc)
Notre adresse ici

Qui est en ligne ?

Nous avons 45 invités en ligne
lt3.0-phat
menudroite_promoflashslim.jpg
logo-steeve 
EURL Steeve au capital de 7600€
Siret: 525 379 871 00011
Siren: 525 379 871
Code NAF: 4743Z
R.C.S Paris: 525 379 871

Adresse Magasin : 3 bis avenue de Bouvines 75011 Paris
Copyright © 2010 toutes reproduction interdite